<br>
<br>
<div class="container text-center">
    <h1 id="welcome-icon">
        <span>Welcome to Appddiction Studio's </span><br><br>
        <span>Team Crossword Puzzle </span> 
    </h1>
    <button routerLink="/login" class="btn">Login to enter puzzle page</button>
</div>